FcConfigFileInfoIterInit(3)

NAME
FcConfigFileInfoIterInit - Initialize the iterator

SYNOPSIS

#include <fontconfig/fontconfig.h>

void FcConfigFileInfoIterInit (FcConfig *config, FcConfigFileInfoIter *iter);

DESCRIPTION

Initialize 'iter' with the first iterator in the config file information list.

The config file information list is stored in numerical order for filenames i.e. how fontconfig actually read them.

This function isn't MT-safe. FcConfigReference must be called before using this and then FcConfigDestroy when the relevant values are no longer referenced.

SINCE

version 2.12.91